<?php

class Model_Escorts extends Cubix_Model
{
	const NOT_VERIFIED = 1;
	const VERIFIED = 2;
	const VERIFY_RESET = 3;

	const ESCORT_STATUS_NO_PROFILE					= 1;		// 00000000001
	const ESCORT_STATUS_NO_ENOUGH_PHOTOS			= 2;		// 00000000010
	const ESCORT_STATUS_NOT_APPROVED				= 4;		// 00000000100
	const ESCORT_STATUS_OWNER_DISABLED				= 8;		// 00000001000
	const ESCORT_STATUS_ADMIN_DISABLED				= 16;		// 00000010000
	const ESCORT_STATUS_ACTIVE						= 32;		// 00000100000
	const ESCORT_STATUS_IS_NEW						= 64;		// 00001000000
	const ESCORT_STATUS_PROFILE_CHANGED				= 128;		// 00010000000
	const ESCORT_STATUS_DELETED						= 256;		// 00100000000
	const ESCORT_STATUS_FAKE_PICTURE_DISABLED		= 512;		// 01000000000
	const ESCORT_STATUS_TEMPORARY_DELETED           = 1024;		// 01000000000
	const ESCORT_STATUS_SUSPICIOUS_DELETED			= 2048;		// 01000000000

}
